html, body{
    background-color: #e6f6f6;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}
.container{
    display: flex;
    flex-direction: column;
    height: 100vh;
}
.logo{
    flex-grow: 1;
    align-self: center;
    display: flex;
    align-items: center;
}
h1{
    background-color: rgb(128, 215, 255);
    color: #fff;
    padding: 5% 20px;
    text-align: center;
    margin: 0;
}